body{
    margin:0;
}
.topnav{
    position:fixed;
    height:10vh;
    top:0;
    width: 90vw;
    display: flex;
    padding-left:10vw;
}
.nav-items{
    height:100%;
    width:40vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.menu-nav{
    position: fixed;
    width: 10vh;
    height:100vh;
    left:0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.sandwich{
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    position: relative;
    height:10vh;
    width: 10vh;
    background:rgba(0,0,0,0.95);
}
.sandwich .span{
    border-radius:15px;
    height:5px;
    width:80%;
    background:white;
}
.scrolldown{
    height:15vh;
    width: 100%;
    padding:3vh 0;
}
.scrolldown span{
    position: absolute;
    transform: rotate(-90deg);
}

section{
    height:100vh;
    width: 100vw;
    display: flex;
    position: relative;
}
.images-area, .text-area{
    height:100%;
    width:50%;
    display: flex;
    /*overflow: hidden;*/
    position: relative;
}

.text-area {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.text-area *{
    width: 60%;
    padding-left:10%;
}
.heading{
 display: flex;
}
.heading::before{
    content:'';
    height:1px;
    width: 50px;
    background:black;
    margin:auto 5px;
}
.title{
    font-size:7vw;
    line-height: 7vw;
}
.description{

}

.image{
    position: relative;
    height:900px;
}
.image> img{
    height:100%;
    width: 100%;
    object-fit: cover;
    padding:0;
    object-position: center;
}

.images-area{
    background:url("../images/green.jpg");
    background-size:cover;
    align-items: flex-end;

}
.images-area img{
    height:90%;
    width: auto;
    margin-left:-100px;
    /*margin-bottom:-200px;*/
    /*mix-blend-mode: multiply;*/
}

.carousel-navigation{
    display: flex;
    position: absolute;
    bottom:0;
    right:0
}
.carousel-navigation div{
    height:10vh;
    width: 10vh;
    background:coral;
    color:white;
    display: flex;
    justify-content: center;
    align-items: center;
}